=== debian/changelog ===
prometheus-cli (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #791650)

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Jul 2015 08:13:54 +0000
