=== debian/control ===
Source: prometheus-cli
Section: net
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go, golang-procfs-dev,
 golang-prometheus-client-dev, golang-goprotobuf-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-cli.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/prometheus-cli.git/
Homepage: https://github.com/prometheus/prometheus_cli

Package: prometheus-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus command line interface
 A command line interface tool for querying the Prometheus server's HTTP API
