=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/prometheus-cli-$1.tar.gz/" \
         https://github.com/prometheus/prometheus_cli/tags \
         (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
